Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452680 - [RHEL 4] Brazil time zone changes
Summary: [RHEL 4] Brazil time zone changes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tzdata
Version: 4.7
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Petr Machata
QA Contact:
URL:
Whiteboard:
Depends On: 452679
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-24 13:51 UTC by Petr Machata
Modified: 2015-05-05 01:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-03 11:05:36 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2008:0875 normal SHIPPED_LIVE tzdata enhancement update 2008-09-03 10:40:41 UTC

Description Petr Machata 2008-06-24 13:51:00 UTC
+++ This bug was initially created as a clone of Bug #452679 +++

This is just to inform you that by law number 11.662 of April 24, 2008
(published in the "Diário Oficial da União"
https://www.in.gov.br/imprensa/jsp/jsp/jornaiscompletos/visualizacao/pdf/visualiza_pdf.jsp?jornal=do&secao=1&pagina=01&data=25/04/2008)
in Brazil there are changes in the timezones, effective today (00:00am at June
24, 2008) as follows:

a) The timezone UTC+5 is estinguished, with all the Acre state and the part of
the Amazonas state that had this timezone now being put to the timezone UTC+4
b) The whole Pará state now is put at timezone UTC+3, instead of just part of
it, as was before.

(Hence only Acre, part of Amazonas, and part of Para are impacted.)

We don't cover this.  Upstream doesn't cover this neither.  I'll work on patch,
ASYNC erratum will be needed.

Comment 1 RHEL Product and Program Management 2008-06-24 13:55:50 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 5 errata-xmlrpc 2008-09-03 11:05:36 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0875.html


Note You need to log in before you can comment on or make changes to this bug.